# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrej Vernekar <andrej.vernekar@moj.net>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-04-30 20:27+0200\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Najditelj ikon"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Poišče ikono na osnovi njenega imena"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Ime ikone, ki naj se išče"
